@charset "utf-8";

/* -------------------------------------
header
------------------------------------- */
html {
  overflow-y: scroll;
}
body.nav-open {
  overflow: hidden;
  position: fixed;
  width: 100%;
}

.header {
  position: fixed;
  top: 25px;
  left: 0;
  width: 100%;
  transition: all 0.3s ease;
  z-index: 10;
}

.header__inner {
  width: calc(100% - 40px);
  max-width: 1344px;
  padding: 14px 21px 14px 26px;
  margin: 0 auto;
  background: #fff;
  border-radius: 999px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__left {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 20px;
}
.ebetsu {
  max-width: 148px;
}

.header__nav {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 33px;
  /* padding: 0px 0px 0px 42px; */
  border-radius: 15px;
  transition: 0.3s;
}
.header__navContainer {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 37px;
}

.header__nav-list {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 53px;
}
.header__nav-list02 {
  gap: 20px;
}

.header__nav-list li {
  position: relative;
  list-style: none;
}
.header__nav-list .header__nav-listItem01::before {
  display: block;
  content: "";
  width: 13px;
  height: 13px;
  background: #00215c;
  border-radius: 50%;
  position: absolute;
  top: 13px;
  right: -33px;
}

.header__nav-list li:last-child {
  margin-right: 0;
}

.header__nav-listItem a {
  padding: 5px 5px 0 5px;
  font-size: 18px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.75;
  transition: 0.4s;
  color: #00215c;
}
.header__nav-listItemLine a {
  border-bottom: 3px solid #fff;
}
.header__nav-listItem02 a {
  width: 184px;
  padding: 10px 0 12px;
  border-radius: 999px;
  background: #00215c;
  border: 1px solid #00215c;
  color: #fff;
}
.header__nav-listItem03 a {
  width: 184px;
  padding: 10px 0 12px;
  border-radius: 999px;
  background: #e13c0e;
  border: 1px solid #e13c0e;
  color: #fff;
}
.header__nav-listItemLine a:hover,
.header__nav-listItemLine a.open-page {
  border-bottom: 3px solid #00215c;
  opacity: 1;
}
.header__nav-listItem02 a:hover,
.header__nav-listItem02 a.open-page {
  background: #fff;
  color: #00215c;
  opacity: 1;
}
.header__nav-listItem03 a:hover,
.header__nav-listItem03 a.open-page {
  background: #fff;
  color: #e13c0e;
  opacity: 1;
}

.ham {
  width: 26px;
  height: 20px;
  cursor: pointer;
  z-index: 9999;
  display: none;
}

.ham__lineWrapper {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}

.ham__lineWrapper span {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #373838;
  border-radius: 999px;
  position: absolute;
  transition: 0.3s;
  border-radius: 999px;
}

.ham__lineWrapper span:nth-child(1) {
  transform: translate(0, -7px);
}

.ham__lineWrapper span:nth-child(2) {
}
.ham__lineWrapper span:nth-child(3) {
  transform: translate(0, 7px);
}

/* .ham.open {
  width: 32px;
  height: 21px;
} */

.ham.open .ham__lineWrapper span:nth-child(1) {
  transform: rotate(45deg);
  /* top: 50%; */
}

.ham.open .ham__lineWrapper span:nth-child(2) {
  opacity: 0;
}
.ham.open .ham__lineWrapper span:nth-child(3) {
  transform: rotate(-45deg);

  /* top: 50%; */
}

@media screen and (max-width: 1100px) {
  .header__inner {
    display: block;
  }
  .header__container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .header__logoLink {
    width: 100%;
    max-width: 144px;
    margin: 0 auto;
  }
  .is-resize .header__navWrap {
    transition: none;
  }
  .header__navWrap {
    width: 100%;
    max-width: 100%;
    height: 100vh;
    padding-top: 67px;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -99;
    opacity: 0;
    transition: all 0.3s;
    pointer-events: none;
  }
  .header__navWrap.panelactive {
    opacity: 1;
    pointer-events: all;
    z-index: 999;
  }
  /*ナビゲーションの縦スクロール*/

  .header__navWrap.panelactive .header__navScroll {
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh; /*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  .header__navContainer {
    flex-direction: column;
    max-width: 300px;
    min-height: 550px;
    padding: 60px 15px 0;
    margin: 0 auto;
    flex-direction: column;
    /* justify-content: center; */
  }
  .header__nav-list {
    width: fit-content;

    flex-direction: column;
    justify-content: center;
    gap: 17px;
  }
  .header__nav-list .header__nav-listItem01::before {
    display: none;
  }

  .ham {
    display: block;
  }

  .inner-nav {
    padding-top: 35px;
    max-width: none;
  }
}

@media screen and (max-width: 768px) {
  .header {
    top: 12px;
  }
  .ebetsu {
    max-width: 113px;
  }
}
